chocobusi - Bug #363
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Edit product] click link url chua dan dén link tuong (ing

08/23/2024 08:28 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/edit/3

0 Cac budc tai hién:

1. Staff login

2. Tai man create/edit product
3. Click link url

0 Két qua hién tai:
3. Dan dén man edit product

0 Két qua mong mudn:
3. click link url m@ tab mai dan dén link tuong rng

History

#1 - 08/23/2024 05:28 PM - Nguyén Tra
- File 143.png added

#2 - 08/27/2024 12:59 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#3 - 08/27/2024 01:03 PM - Nam Tran

- Status changed from Open to Implemented

#4 - 08/27/2024 07:07 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#5 - 08/27/2024 07:51 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files

143.png 103 KB

01/20/2026

08/23/2024

Nguyén Tra

1/1



https://chocobusi.dt-solution.com/staffs/products/edit/3
http://www.tcpdf.org

